Subject: Re: the muezzin's cry

From: "A.W.T." <[email-masked]>
Date: Fri, 01 Jun 2001 22:19:00 -0000

--- In lojban@y..., Pierre Abbat <phma@o...> wrote:
> On Fri, 01 Jun 2001, Invent Yourself wrote:
> >Was this word in existence before Islam though?
> 
> Yes, and it has its cognates in Hebrew Eloah and Akkadian Ili (the latter is a
> word I remember from some children's version of Gilgamesh which had a few
> sentences of Akkadian in it).
> 
> I still suggest {ala'uC} where C is some consonant. "Allah" sometimes occurs as
> "Allahu" where "-u" is the nominative ending; it also occurs as "Allahi" but
> Lojbanizing that would produce an invalid cmene.

I disagree: don't think that it's a nominative ending. The phrase is e.g.
Allah hu akbar! As for God, he is great! {la cevni zo'u barda/banli/mujbra}. "hu" is a personal pronoun, the verb "is" is not 
expressed, e.g. like in Russian or Hungarian ("Nagy az Isten"). 
Hence something like {la .alax.} doesn't seem too bad.

.aulun.